
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/01_03_seg3.wav"]

crest: [1.65147030354, 1.40093529224, 1.7977360487, 1.24107480049, 1.39986300468, 2.24561429024, 1.21948766708, 1.20010137558, 1.27734780312, 2.79353499413, 1.2550085783, 1.19629096985, 1.28100311756, 1.17094290257, 1.21084988117, 1.78701019287, 1.44788038731, 1.29977202415, 1.31742680073, 1.16526305676, 1.45963788033, 1.47091293335, 1.47419476509, 1.4356418848, 1.26803040504, 1.2585657835, 1.94659638405, 1.20633196831, 1.87144267559, 1.18178904057, 1.21327424049]

mfcc_0: [-794.429443359, -755.711181641, -716.492797852, -723.918029785, -679.104675293, -739.658996582, -703.369140625, -743.271606445, -768.719421387, -771.034973145, -747.946716309, -758.292785645, -778.526611328, -764.098632812, -740.081054688, -764.792358398, -816.611572266, -787.830871582, -800.430664062, -830.82824707, -806.719421387, -780.892333984, -773.308227539, -773.482177734, -801.170043945, -794.797363281, -752.700317383, -757.296386719, -797.603271484, -802.366821289, -774.616882324]

mfcc_1: [163.016021729, 198.904251099, 201.508392334, 237.427597046, 203.412796021, 176.881484985, 197.009689331, 204.984939575, 218.570755005, 172.633285522, 192.988128662, 193.022949219, 171.675643921, 192.701873779, 182.43522644, 176.321929932, 192.977020264, 205.826309204, 195.859390259, 215.034851074, 172.057983398, 186.239730835, 198.321426392, 197.16217041, 203.06552124, 199.423828125, 183.757263184, 216.672912598, 205.263015747, 240.865112305, 213.521408081]

mfcc_10: [-11.7849388123, -3.62520337105, -6.83507490158, -16.2361927032, -25.4175205231, -18.203710556, -25.5910072327, -21.743221283, -23.3740310669, -7.64699220657, -5.59471035004, -3.3389518261, -3.43762755394, -2.74940013885, -2.76349639893, -11.5415410995, -11.904753685, -3.62614440918, 3.23457956314, 1.79509222507, -1.58098864555, -4.93526124954, -2.13698410988, -1.44629871845, -1.48711931705, 5.79935836792, -0.107401639223, -12.361497879, -5.43755292892, -7.9579668045, -7.53893232346]

mfcc_11: [2.78411054611, -0.339034110308, -1.0192707777, -11.4807853699, -11.1539468765, -7.05789422989, -23.8717002869, -18.1130638123, -12.9257354736, -5.84869623184, -10.3199272156, -12.9312553406, -14.8432035446, -15.935136795, -9.5679693222, -5.18906116486, -3.85116267204, -0.628247976303, -2.59792494774, -0.837579011917, 1.11994361877, 1.66507446766, -5.1845703125, 3.05453586578, -1.31684803963, 4.19010210037, 4.34715414047, -19.706785202, 3.34706449509, 3.71459054947, -3.29952335358]

mfcc_12: [8.19396495819, -4.67360973358, -3.74810314178, -8.35286903381, -2.2557489872, -4.04897546768, -11.7322378159, -11.4556503296, -5.9104924202, -5.95685482025, -18.0490074158, -15.3121652603, -8.06812667847, -6.76390075684, -14.8157463074, 5.12698507309, 0.0472621917725, 0.0916996896267, -4.39742517471, -1.15214216709, -1.77029955387, 5.21481704712, -4.72113847733, -6.77645301819, -4.69534254074, -3.10555005074, 3.73402309418, -9.43801307678, 5.87642431259, 9.43577480316, 5.71240091324]

mfcc_2: [-34.0773887634, -18.6736564636, -16.3783798218, -22.8216934204, -71.7711105347, -38.8708877563, -31.0316429138, -11.0096874237, 2.78455448151, -11.3910655975, 18.9534378052, 39.3062286377, 34.3392181396, 37.1989097595, 26.3388347626, -15.4036779404, 17.2596492767, 25.0751113892, 48.4254188538, 54.0392112732, 35.8666915894, 33.4011573792, 6.19359254837, 23.3588237762, 33.9690246582, 44.3700866699, 9.19886493683, 18.0019817352, 2.3878531456, 28.5963535309, -16.6519451141]

mfcc_3: [7.96765422821, 56.1632118225, 38.1638069153, 12.460650444, 41.7968940735, 48.1786651611, 26.4374198914, 12.557469368, 0.265199184418, 41.5331344604, 35.7965965271, 28.9349250793, 35.20703125, 43.4627571106, 44.2948188782, 38.9696769714, 26.7152709961, 38.6040840149, 31.0486545563, 37.3330421448, 24.6618995667, 48.3302154541, 46.4976882935, 27.3652820587, 25.3144016266, 29.1338348389, 33.0313453674, 34.2178268433, 34.1332435608, 32.7883377075, 57.2831115723]

mfcc_4: [12.5001964569, 45.3235816956, 23.0431079865, 31.5695362091, 32.9024925232, 26.5772609711, 19.9751625061, 20.4605064392, 16.687494278, 31.7876262665, 52.6773223877, 33.6902923584, 23.0069694519, 18.9229259491, 20.5473308563, 19.8373165131, 27.6807327271, 38.4792556763, 25.6188049316, 28.8293857574, 16.0483436584, 25.7341079712, 42.1476898193, 36.5659942627, 28.3460693359, 25.721206665, 28.5341587067, 41.9692649841, 47.2222900391, 50.1336631775, 44.1452636719]

mfcc_5: [14.1704149246, 14.2717790604, 10.875213623, 9.70060062408, -9.62996959686, -2.25756621361, 9.5259552002, 5.73624563217, 8.25713920593, 7.17538022995, 31.9110622406, 34.7090759277, 21.4531555176, 28.7915058136, 20.1795406342, 7.20046758652, 19.2500228882, 29.0446491241, 27.136882782, 26.3541545868, 15.6259765625, 17.4336299896, 4.86505556107, 29.3714008331, 26.9372520447, 26.158706665, 20.1145610809, 10.6669330597, 21.5979328156, 35.1434249878, 11.2824802399]

mfcc_6: [0.451400756836, 11.8365411758, 11.0062417984, -11.3020401001, -9.58448791504, 11.2273950577, 10.4076566696, -3.57747125626, -13.9826984406, 0.916018366814, -8.36597156525, -1.78342163563, 6.36535310745, 26.367313385, 18.2912521362, 12.5840349197, 13.0314455032, 15.395275116, 16.6797180176, 23.8054599762, 11.8326349258, 13.6644868851, 4.80778551102, 20.4562358856, 18.5648651123, 22.0281829834, 10.1321697235, 1.65697026253, 8.46939563751, 7.91197824478, 23.3165130615]

mfcc_7: [16.6255931854, 2.52902078629, -11.390666008, -26.3829803467, -18.9736614227, -4.24626302719, 1.29384803772, -4.18914842606, -6.66742897034, -3.31479692459, 6.7235121727, 0.573412835598, -0.719359636307, -5.9269194603, 1.47040212154, 11.636095047, 14.3888664246, 0.164186730981, 0.331838995218, 2.02928352356, 1.98674082756, 14.1691141129, 12.2277784348, 12.960855484, 8.49816513062, 4.75954389572, 14.4726572037, 17.2808609009, -3.84776449203, -8.82817649841, -3.57001781464]

mfcc_8: [6.85201692581, 6.04313993454, -0.734923779964, -22.4629917145, -6.10474443436, -7.22730255127, -30.6901493073, -22.6429424286, -21.5261383057, -6.80883455276, 16.568479538, 9.60726070404, 2.04183864594, -7.17637348175, -2.55308580399, 4.42353582382, 11.6646623611, -7.98296928406, -4.54051113129, -8.84840965271, 1.52800786495, -1.40924787521, 14.9498186111, 0.214138031006, 0.987419724464, -0.682953417301, 5.40171813965, 22.6611366272, 0.335609048605, 1.38700509071, 8.56632328033]

mfcc_9: [2.27884912491, 10.2919740677, 10.2112855911, -4.87406826019, -2.80055785179, 0.65923166275, -16.7797451019, -15.8667125702, -15.9233894348, 4.20630168915, 12.4526062012, 12.2529382706, 16.7268848419, 23.3920574188, 12.4424552917, 7.96354436874, 1.87675404549, 2.47512173653, 5.15404272079, 1.06773591042, -0.912564873695, 1.23846006393, 11.1330537796, -1.74827158451, 3.19373869896, 5.65119218826, 10.4702148438, 9.85565090179, 6.0161113739, 6.01614665985, 19.3949832916]

rms: [0.0192144699395, 0.0910138562322, 0.116030290723, 0.123422004282, 0.0843924507499, 0.0652230605483, 0.0972332432866, 0.0732069015503, 0.0603522248566, 0.0559139549732, 0.119634240866, 0.110587485135, 0.0977746546268, 0.104370847344, 0.0969682559371, 0.0449316389859, 0.0574092678726, 0.0898022577167, 0.0786944702268, 0.0805415734649, 0.0553775802255, 0.0709809660912, 0.085034802556, 0.0962636992335, 0.082629583776, 0.0826095491648, 0.0676263570786, 0.102116532624, 0.0778256729245, 0.113084927201, 0.0924368277192]

spectralcentroid: [1174.21142578, 717.278198242, 816.239013672, 708.707519531, 1092.50585938, 1112.89953613, 864.104980469, 859.720581055, 695.745239258, 994.83203125, 593.688354492, 633.975097656, 850.875427246, 597.600830078, 728.394470215, 1045.36291504, 669.750305176, 520.902648926, 623.378540039, 431.503295898, 981.756652832, 593.915771484, 675.046325684, 583.059997559, 629.402160645, 539.140197754, 715.880615234, 568.96472168, 658.181335449, 421.51776123, 642.020996094]

spectralcontrast_0: [-0.774061083794, -0.534838378429, -0.493024259806, -0.366661190987, -0.41979315877, -0.626154005527, -0.379099667072, -0.456827074289, -0.473039597273, -0.679960727692, -0.553025484085, -0.584747135639, -0.609101772308, -0.56643229723, -0.595795154572, -0.75149255991, -0.735401511192, -0.680328905582, -0.718326926231, -0.662683367729, -0.795369625092, -0.611242651939, -0.634097993374, -0.576735973358, -0.690824985504, -0.637232899666, -0.65298730135, -0.667417824268, -0.669641077518, -0.621208369732, -0.598884284496]

spectralcontrast_1: [-0.836521267891, -0.674306511879, -0.738006770611, -0.604148566723, -0.711742460728, -0.753135681152, -0.58350276947, -0.597510278225, -0.609640538692, -0.707664012909, -0.593267261982, -0.60380846262, -0.669166088104, -0.60257178545, -0.63614064455, -0.775419533253, -0.710846602917, -0.619808077812, -0.662729918957, -0.645756006241, -0.783576250076, -0.757210791111, -0.759145438671, -0.752488553524, -0.805195510387, -0.812960505486, -0.798317372799, -0.670297622681, -0.693948745728, -0.74760466814, -0.772290229797]

spectralcontrast_10: [-8.61764240265, -8.03027629852, -7.62663555145, -8.39950466156, -7.44834756851, -7.70863199234, -7.97542476654, -8.60550498962, -9.05439186096, -8.29261207581, -8.73678016663, -8.76456069946, -8.48993110657, -8.61443901062, -8.19326400757, -8.01652622223, -9.07795906067, -8.83912086487, -9.04420661926, -9.37453174591, -8.85001945496, -8.55666351318, -8.36265563965, -8.73203468323, -9.01328277588, -8.92409992218, -8.28991985321, -8.71298980713, -8.81189632416, -9.38896942139, -8.26718711853]

spectralcontrast_11: [-10.4574575424, -10.313955307, -9.81885719299, -10.4021787643, -10.0473012924, -10.401848793, -9.89764308929, -10.128238678, -10.4913921356, -10.1118059158, -9.66728305817, -9.54126262665, -9.5950050354, -9.75333786011, -9.50438213348, -10.1725950241, -10.4902448654, -10.1877555847, -9.82988166809, -10.3333702087, -9.62675666809, -9.91948699951, -9.95760440826, -9.66231250763, -9.90855121613, -9.57953262329, -9.72721004486, -9.95236587524, -10.6336612701, -11.0458173752, -11.3649215698]

spectralcontrast_2: [-0.707730174065, -0.766546726227, -0.80244410038, -0.764977157116, -0.73205524683, -0.804760456085, -0.762071073055, -0.800990104675, -0.81745159626, -0.815554320812, -0.743501901627, -0.789980828762, -0.807662606239, -0.753411233425, -0.795168220997, -0.800603508949, -0.795817732811, -0.768012464046, -0.787099540234, -0.798737466335, -0.881858348846, -0.82235199213, -0.820272445679, -0.80719512701, -0.842717468739, -0.802701830864, -0.802038192749, -0.758919239044, -0.785299956799, -0.784061968327, -0.77379488945]

spectralcontrast_3: [-0.805263519287, -0.807860314846, -0.80887311697, -0.779683589935, -0.683828532696, -0.783341646194, -0.701675355434, -0.69574713707, -0.684356033802, -0.814442574978, -0.760939002037, -0.793978512287, -0.834350168705, -0.81803393364, -0.831179559231, -0.819832921028, -0.824736356735, -0.802344381809, -0.799283087254, -0.814171075821, -0.863491714001, -0.824186086655, -0.831838488579, -0.807129323483, -0.831430256367, -0.800177454948, -0.804145872593, -0.790185570717, -0.796956181526, -0.782792627811, -0.842601656914]

spectralcontrast_4: [-0.771418094635, -0.768920481205, -0.821341753006, -0.752431809902, -0.623832523823, -0.746966660023, -0.721442639828, -0.742838144302, -0.749398350716, -0.781819880009, -0.743588864803, -0.83959120512, -0.868126511574, -0.8165833354, -0.840560436249, -0.806360244751, -0.817375838757, -0.833887696266, -0.881005883217, -0.885479688644, -0.878523170948, -0.843634665012, -0.776133358479, -0.821823716164, -0.862647235394, -0.879468202591, -0.806946456432, -0.75880420208, -0.783508479595, -0.780435264111, -0.771850466728]

spectralcontrast_5: [-0.847562849522, -0.864786565304, -0.857608795166, -0.873306751251, -0.832919836044, -0.81858342886, -0.855870604515, -0.874559104443, -0.862312078476, -0.863271176815, -0.88340896368, -0.889869332314, -0.89679980278, -0.893514633179, -0.878516376019, -0.857287764549, -0.896283686161, -0.890918135643, -0.915509581566, -0.924244761467, -0.916910946369, -0.879632413387, -0.916609227657, -0.921535074711, -0.923909187317, -0.946677803993, -0.882041573524, -0.915597140789, -0.888264536858, -0.867903113365, -0.821671903133]

spectralcontrast_6: [-5.94696140289, -4.53158187866, -4.86993217468, -5.86710119247, -5.73362779617, -5.32007169724, -6.01227235794, -6.09841680527, -6.27870607376, -5.28771877289, -3.9213681221, -3.9820151329, -4.58333587646, -4.0538482666, -4.09351730347, -4.86920833588, -4.59128761292, -3.91227269173, -3.9484436512, -4.01783704758, -4.57988834381, -4.37198591232, -4.11004972458, -4.1231098175, -3.97781515121, -3.97428011894, -4.30247831345, -3.64151453972, -4.50369930267, -3.53932189941, -4.20736932755]

spectralcontrast_7: [-6.34460926056, -6.42704439163, -5.18422412872, -4.79243898392, -5.00209140778, -5.70993185043, -5.53784942627, -5.49933624268, -5.34396076202, -6.05087375641, -6.30648756027, -6.21432542801, -6.23592376709, -6.23019266129, -5.97895479202, -6.22750425339, -6.65895795822, -6.32328033447, -6.26181697845, -6.28367710114, -5.92936325073, -5.72217607498, -6.05559015274, -6.10894727707, -5.97224283218, -5.88576698303, -5.93540477753, -5.89231300354, -6.24521303177, -5.358959198, -5.92032146454]

spectralcontrast_8: [-7.06145763397, -7.0376496315, -6.15860939026, -6.26144266129, -6.40158700943, -6.71920204163, -6.2183303833, -6.25480270386, -6.25718259811, -7.07077360153, -6.91665744781, -6.61450338364, -6.83379983902, -6.92732667923, -6.48072290421, -6.63483190536, -7.09838056564, -7.4013004303, -7.14242172241, -7.44495582581, -6.74469852448, -7.02272605896, -6.49004936218, -6.81411027908, -6.73094081879, -6.95405864716, -6.59678506851, -6.19555425644, -7.36114501953, -7.30420446396, -7.11256217957]

spectralcontrast_9: [-7.16629505157, -7.01819562912, -6.37318706512, -5.93859863281, -6.40346288681, -6.96648168564, -6.65886259079, -7.24839305878, -7.56023693085, -7.20902967453, -7.33783197403, -7.41606616974, -7.60392379761, -7.30150413513, -7.10826921463, -7.21873807907, -7.75930452347, -7.31746482849, -7.79525232315, -7.88686132431, -7.6284532547, -7.80343866348, -7.61504888535, -7.30530691147, -7.5255112648, -7.7552113533, -7.21017503738, -7.4725112915, -7.32519245148, -7.36356115341, -6.9448633194]

spectralflux: [1388.58691406, 302.457427979, 324.110656738, 369.565216064, 1619.56506348, 967.391296387, 350.93170166, 447.826080322, 331.521759033, 664.596252441, 171.014511108, 237.154159546, 527.173950195, 214.492767334, 224.637680054, 745.341674805, 342.028991699, 207.509872437, 260.869567871, 190.821243286, 600, 161.739135742, 222.222229004, 177.865631104, 226.086959839, 159.420288086, 187.145568848, 206.521728516, 304.347839355, 195.652175903, 168.797973633]

spectralrolloff: [1388.58691406, 302.457427979, 324.110656738, 369.565216064, 1619.56506348, 967.391296387, 350.93170166, 447.826080322, 331.521759033, 664.596252441, 171.014511108, 237.154159546, 527.173950195, 214.492767334, 224.637680054, 745.341674805, 342.028991699, 207.509872437, 260.869567871, 190.821243286, 600, 161.739135742, 222.222229004, 177.865631104, 226.086959839, 159.420288086, 187.145568848, 206.521728516, 304.347839355, 195.652175903, 168.797973633]

zcr: [0.0813519060612, 0.0174858253449, 0.0167984161526, 0.0151721006259, 0.0778985545039, 0.0538949370384, 0.0174689423293, 0.03125, 0.0453464686871, 0.0401785746217, 0.0123188393191, 0.010622529313, 0.00951086916029, 0.0108695635572, 0.0133605049923, 0.0489130429924, 0.0186594184488, 0.0150691689923, 0.00760869542137, 0.00890700425953, 0.00815217383206, 0.013804349117, 0.0185688398778, 0.0151926884428, 0.0116847818717, 0.0150103522465, 0.0244565196335, 0.00866168458015, 0.018840579316, 0.0129076093435, 0.0113491043448]
